<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Shipping company UI</title>
  <link rel="stylesheet" href="./css/style.css">
</head>

<body>
  <header>
    <div class="links">
    </div>
    <div class="header">
        Shipping company
    </div>
    <div class="sub-header">Please sign in or register to proceed</div>
  </header>
  <main>
    <div class="registration">
      <form id="form" class="form" onsubmit="return false">
        <div class="reg-div login-div">
            <label for="email"><b>Email</b></label>
            <input class="email" id="email" name="email" type="email" placeholder="Email" required>
            <label for="password"><b>Password</b></label>
            <input class="password" id="password" name="password" type="password" placeholder="Password" required>
        </div>
        <div class="reg-div role-div" >
            <select name="role" class="role">
                <option value="">Please choose an option</option>
                <option value="shipper">shipper</option>
                <option value="driver">driver</option>
              </select>
        </div>
        <div class="reg-div regBtns-div">
            <button class="register" type="submit" onclick="register()">Register</button>
            <button class="login" type="submit" onclick="login()">Login</button>
            <button class="forgot-password" type="button" onclick="emailPassword()">Update password</button>
        </div>
        <div class="response"></div>
      </form>
    </div>
  </main>
  <script src="./js/index.js"></script>
</body>
</html>
